微信开发工具的基础库怎么也改不掉,怎么办?

小程序 文章 2022-03-29 15:00 0 全屏看文

微信开发工具的基础库怎么也改不掉,怎么办?The basic library of WeChat development tools cannot be changed, what should I do?

微信开发工具的基础库怎么也改不掉,怎么办?

一直是白屏,怎么也换不掉,显示“请使用1.4.4以上版本基础库”

The screen is always white and cannot be replaced. It displays "please use the basic library of version 1.4.4 or above"

回答:

destiny:

基础库还是数据库


上海腾布贸易有限公司13773091007:

我是来学习的,以后做了小程序才能多多了解。哥们我的网站可以不可以绑定个小程序呢,请求指导一下,谢谢。回收布料网站https://www.shtengbu.com/想把小程序绑定到网站上,这样能实现的吗?

destiny:打广告的?
ㅤ小黎:

更新一下工具试试呢

JO estar:不行啊,换了一个稳定版的开发工具,还是原来那样。
ㅤ小黎:是所有基础库都不能选么
JO estar:都可以选,但是预览界面依然是白屏,写着“请使用1.4.4及以上版本数据库”

-EOF-